/*
FLEX 1080 Responsive Design
By: Harley Neal

/* RESET
----------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border:0; margin:0; padding:0; background:transparent; font-size:100%; }
article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object { display:block }
a img { border:0 }
figure { position:relative }
figure img { width:100% }
body, li { line-height: 1; }
ol, ul { list-style:square; }
ol { list-style:decimal; margin: 0 28px; }
ol li { margin: 2px; padding: 2px; font-size: 1.1em; line-height:1.2em; }
ol ol { list-style:lower-alpha; }
ol ol ol { list-style:lower-roman; }
blockquote, q { quotes: none; margin:20px; }
/* FLEX
----------------------------------------------------------*/
.wrap div {
	display: block;
	float: left;
}
.wrap { width:1080px; padding-left: 20px; padding-right: 20px; margin: 0 auto; }
.section { width: 100%; margin: 0 auto; height:auto; clear:both; position:relative; }
.one, .two, .three, .four, .five, .six, .seven, .eight, .nine, .ten, .eleven, .twelve { padding: 0 10px; margin: 10px; float: left; min-height: 1px; word-wrap: break-word; }
.section .one { width: 50px; }
.section .two { width: 140px; }
.section .three { width: 230px; }
.section .four { width: 320px; }
.section .five { width: 410px; }
.section .six { width: 500px; }
.section .seven { width: 590px; }
.section .eight { width: 680px; }
.section .nine { width: 770px; }
.section .ten { width: 860px; }
.section .eleven { width: 950px; }
.section .twelve { width: 1040px; }
.section .one-full { width: 90px; }
.section .two-full { width: 180px; }
.section .three-full { width: 270px; }
.section .four-full { width: 360px; }
.section .five-full { width: 450px; }
.section .six-full { width: 540px; }
.section .seven-full { width: 630px; }
.section .eight-full { width: 720px; }
.section .nine-full { width: 810px; }
.section .ten-full { width: 900px; }
.section .eleven-full { width: 990px; }
.section .twelve-full { width: 1080px; }
.section .offset-left { padding-left:0; margin-left:0; }
.section .offset-right { padding-right:0; margin-right:0; }
.section .offset-both { padding:0; margin:0; }
img { max-width: 100%; height: auto; }
/* TYPE SETTINGS
----------------------------------------------------------*/
body { font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; font-size: 14px; line-height: 1.5em; margin: 0px; background: url(http://www.colorama-signs.com/images/tile.jpg) top center no-repeat fixed #002241; width:100%; font-weight: normal; }
h1, h2, h3, h4, h5, h6 { line-height:1.5em; margin-bottom:0.2em; clear: both; }
h1 { font-size: 26px; font-weight: normal; color: #000; line-height: 1.2em; text-transform: uppercase; }
h2 { -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; font-size: 24px; background-repeat: no-repeat; color: #3e7c0c; font-weight: normal; line-height: 1.2em; }
h3 { font-size: 14px; clear: both; margin-top: 30px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 14px; text-transform: uppercase; }
.font9 { font-size: 9px; }
.font10 { font-size: 10px; }
.font12 { font-size: 12px; }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; }
.font18 { font-size: 18px; }
.font20 { font-size: 20px; }
.font24 { font-size: 24px; }
.font30 { font-size: 30px; }
.highlight-color { color: #3e7c0c; }
.h1-subtitle { color: #333; font-size: 16px; font-style: italic; }
/* MAIN ELEMENTS BEHAVIOR
----------------------------------------------------------*/
a { color: #3e7c0c; font-weight:bold; text-decoration: none; transition: color 0.4s ease; -webkit-transition: color 0.4s ease; -moz-transition: color 0.4s ease; -o-transition: color 0.4s ease; }
a:hover { color:#204800; }
p { margin-bottom:.5em; }
.one ul, .two ul, .three ul, .four ul, .five ul, .six ul, .seven ul, .eight ul, .nine ul, .ten ul, .eleven ul, .twelve ul { margin: 0px; padding-left: 10px; list-style-type: none; }
.one ul li, .two ul li, .three ul li, .four ul li, .five ul li, .six ul li, .seven ul li, .eight ul li, .nine ul li, .ten ul li, .eleven ul li, .twelve ul li { padding-top: 7px; padding-bottom: 7px; background-image: url(http://www.colorama-signs.com/images/elements/bullet-large-dark.png); background-repeat: no-repeat; background-position: left 11px; padding-left: 15px; height: auto; line-height: 1.3em; }
.one ul li a, .two ul li a, .three ul li a, .four ul li a, .five ul li a, .six ul li a, .seven ul li a, .eight ul li a, .nine ul li a, .ten ul li a, .eleven ul li a, .twelve ul li a { text-decoration: none; color: #333; font-weight: normal; }
.one ul li a:hover, .two ul li a:hover, .three ul li a:hover, .four ul li a:hover, .five ul li a:hover, .six ul li a:hover, .seven ul li a:hover, .eight ul li a:hover, .nine ul li a:hover, .ten ul li a:hover, .eleven ul li a:hover, .twelve ul li a:hover { color: #3e7c0c; text-decoration: underline; }
.no-underline { border-bottom-style: none !important; }
/* HEADER 
----------------------------------------------------------*/
#header { line-height: 0px; }
#header img { width: auto; line-height: 0px; margin: 0px; padding: 0px; }
#header-number { position:relative; width:360px; height:75px; }
#header-number sub {font-size:.5em;}
#header-spacer {
	width: 360px;
	height: 80px;
	background:url(../images/coloramasigns-banner-april-2024_lower.jpg)
}
/* HIDE MOBILE HEADER 
----------------------------------------------------------*/
#mobile-header { left:-999em; position: absolute; }
/* CONTENT  
----------------------------------------------------------*/
#breadcrumb { height: auto; font-size: 11px; font-weight: bold; color: #333; line-height: 18px; width: 100%; margin-bottom: 5px; margin-top: 5px; }
#breadcrumb ul { padding-left: 0px !important; }
#breadcrumb ul li { display:inline; font-size: 11px !important; line-height: 18px; background-image:none; }
#breadcrumb ul li a, #breadcrumb ul li span.wp_bc { color: #999 !important; padding-right: 10px; padding-left: 15px; display: block; float: left; height: auto; background: url(http://www.colorama-signs.com/images/elements/arrow.png) no-repeat left center; }
#breadcrumb a:hover { color: #3e7c0c !important; text-decoration: underline; }
#banner { height: 300px; }
#banner p { line-height: 0px; margin: 0px; padding: 0px; }
#body-top { background-color: #ffffff; height: 10px; }
#body { background-color: #ffffff; }
#body-bottom { margin-bottom:5px; background-color: #ffffff; height: 20px; -webkit-border-radius: 0px 0px 15px 15px; border-radius: 0px 0px 15px 15px; -webkit-box-shadow:  0px 9px 5px -2px rgba(123, 193, 67, .6); box-shadow:  0px 9px 5px -2px lightgray;}
#content-container { min-height: 200px; width: 68%; background-color: #FFF; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; margin-right: 1%; margin-left: 1%; padding-bottom: 10px; }
#content { float: right; }
#content a img:hover { opacity: .85; }
/* SIDEBAR
----------------------------------------------------------*/
#sidebar { }
#sidebar a img:hover { opacity: .85; }
#form { width: 300px; height: 350px; padding-top: 60px; padding-right: 10px; padding-left: 10px; margin-bottom: 10px; background-image: url(http://www.colorama-signs.com/images/form.jpg); background-repeat: no-repeat; background-color:#ededed; }
div[id^="wufoo"] { width: 100%; }
#follow {
	display: block;
	height: auto;
	clear: both;
	width: 75%;
	background-color: #c4f29f;
	background-color: rgba(123,193,67,0.00);
	-webkit-border-radius: 15px;
	border-radius: 15px;
	margin-top: 25px;
	margin-right: 20%;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 05px;
	padding-left: 15%;
}
#follow p { line-height: 0px; display: block; margin: 0px; padding: 0px; float: left; }
#follow .facebook { width: 80px; margin-right: 5px; margin-top: 10px; }
#follow .google-plus { width: 70px; margin-top: 8px; }
#follow .rss { padding-top: 10px; padding-left: 5px; }
/* FOOTER
----------------------------------------------------------*/
#footer { color: #666; font-size: 12px; line-height: 16px; background-color: lightgray; -webkit-border-radius: 15px 15px 0px 0px; border-radius: 15px 15px 0px 0px; }
#footer p { margin: 0px; }
#footer a { color: #000; }
#footer a:hover { color: #000; text-decoration: underline; }
#footer strong { text-transform: uppercase; }
#footer h4 { font-size: 16px; color: #3e7c0c; margin-top: 0px; margin-bottom: 5px; display: block; }
#footer ul { margin: 0px; padding-left: 10px; list-style-type: none; }
#footer ul li { padding-top: 7px; padding-bottom: 7px; background-image: url(http://www.colorama-signs.com/images/elements/bullet-dark.png); background-repeat: no-repeat; background-position: left 10px; padding-left: 15px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #999; line-height: 1.2em; }
#footer ul li a { text-decoration: none; color: #000; font-weight: normal; }
#footer ul li a:hover, #footer a:hover, #bottom a:hover { color: #3e7c0c; text-decoration: underline; }
#footer-authorized-dealers { text-align:center; background-color:#FFF; -webkit-border-radius: 15px;  border-radius: 15px; -webkit-box-shadow:  0px 0px 5px 5px rgba(123, 193, 67, .6); box-shadow:  0px 0px 5px 5px rgba(123, 193, 67, .6);}
#footer-authorized-dealers img { padding:5px; margin:5px; }

.no-underline { border-bottom-style: none !important; }
.social img { margin-top: 5px; margin-bottom: 7px; }
/* TOOLS
----------------------------------------------------------*/
.clearfix { clear: both !important; }
.floatfix { float: none !important; }
.align-center, .aligncenter { text-align:center; }
.align-left { text-align:left; float: left; }
.align-right { text-align:right; float: right; }
.float-img-right, .alignright { display:block; padding:10px; float:right; }
.float-img-left, .alignleft { display:left; padding:10px; float:left; }
.inline-img { display: inline; vertical-align: middle; margin-right: 3px; }
#article-resource { font-size:75% }
a.make-button { padding: 5px; text-align: center; color: #333 !important; font-size: 9px; float: right; line-height: 1em; margin: 5px; border: 1px solid #999; display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-transform: uppercase; }
a.make-button:hover { color: #FFF !important; background-color: #3e7c0c; }
ul.checkmarks li { background-image: url(http://www.colorama-signs.com/images/elements/check.png); background-repeat: no-repeat; background-position: left top; padding-left: 30px; font-size: 16px; line-height: 1em; }
.hide-from-mobile {

}
/* Start CJL CUSTOM
----------------------------------------------------------*/
#call-to-action {
	position: relative;
	padding: 15px;
	margin-top: 15px;
	background: url(http://www.colorama-signs.com/images/call-banner.jpg) no-repeat;
	width: 650px;
	height: 125px;
	background-image: url(../images/call-banner2.jpg);
}
#call-to-action a {
	position: absolute;
	bottom: 30px;
	right: 114px;
	font-size: 1.8em;
	line-height: 1.8em;
	cursor: default;
	color: #204800;
	background-image: url(images/phone-call-button.jpg);
	width: 226px;
}
#call-to-action a:hover {
	color: #F2F7EF;
}
#call-to-action sub { font-size:.5em; } 
.fancy-border { -webkit-border-radius: 7px; border-radius: 7px; }
#fancy-container { width:100%; }
.fancy-box h4 { text-transform:uppercase; font-size:24px; text-shadow: 0px 1px 0px rgba(255,255,255,1),  0px -1px 0px rgba(0,0,0,0.2); }
.fancy-box p { padding: 0 10px; }
.fancy-box img { background: #D6D6D6; text-align:center !important; width:90%; padding:2%; -webkit-box-shadow:  0px 0px 3px 3px rgba(255, 255, 255, .8); box-shadow:  0px 0px 3px 3px rgba(255, 255, 255, .8); -webkit-border-radius: 5px; border-radius: 5px; transition: all 0.4s ease-in; -webkit-transition: all 0.4s ease-in; -moz-transition: all 0.4s ease-in; -o-transition: all 0.4s ease-in; }
.fancy-box { background:url(http://www.colorama-signs.com/images/light-stripe-tile.png) -15% 0; -webkit-transform: scale(.98); -moz-transform: scale(.98); -o-transform: scale(.98); -moz-box-shadow:
 0px 1px 3px rgba(000,000,000,0.5),  inset 0px 0px 9px rgba(255,255,255,0.6); -webkit-box-shadow:
 0px 1px 3px rgba(000,000,000,0.5),  inset 0px 0px 9px rgba(255,255,255,0.6); float:left; text-align:center; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; color:#000 !important; font-weight:normal; transition: all 0.4s ease-in; -webkit-transition: all 0.4s ease-in; -moz-transition: all 0.4s ease-in; -o-transition: all 0.4s ease-in; }
.fancy-box:hover { background:url(http://www.colorama-signs.com/images/dark-stripe-tile.png); -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); }
.fancy-box:hover img { -webkit-box-shadow:  0px 0px 6px 6px rgba(255, 255, 255, .8); box-shadow:  0px 0px 6px 6px rgba(255, 255, 255, .8); }
/* FIN CJL CUSTOM
----------------------------------------------------------*/
/* CARD FLIPS
----------------------------------------------------------*/
#cards { z-index:999; }
.card-flip-x, .card-flip-y, .card-flip-x .front, .card-flip-x .back, .card-flip-y .front, .card-flip-y .back { width:100%; height:300px; }
.card-flip-x, .card-flip-y  { position: relative; -webkit-perspective: 1200px; -moz-perspective: 1200px; }
.card-flip-x .front, .card-flip-x .back, .card-flip-y .front, .card-flip-y .back  { float: none; position: absolute; top: 0; left: 0; -webkit-transform-style: preserve-3d; -webkit-backface-visibility: hidden; -moz-transform-style: preserve-3d; -moz-backface-visibility: hidden; -o-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -webkit-transition: all .4s ease-in-out; transition: all .4s ease-in-out; -webkit-border-radius: 15px; border-radius: 15px; }
.card-flip-x .front p, .card-flip-y .front p { background-color:#000; background-color:rgba(0,0,0,.6); color:#FFF; font-size:1.25em; position:absolute; bottom:15px;  font-weight:bold;  padding:5px 0; margin:0; text-align:center; width:100%;  text-transform:uppercase; z-index:402; }
.card-flip-x .front img, .card-flip-y .front img { position:absolute; z-index:401; width:100%; height:100%; top:0; left:0; -webkit-border-radius: 15px; border-radius: 15px; }
.card-flip-x .back h2, .card-flip-x .back p, .card-flip-y .back h2, .card-flip-y .back p { padding:2px 10px; }
.card-flip-x .front, .card-flip-y .front { z-index: 400; -webkit-transform: rotateX(0deg) rotateY(0deg); -moz-transform: rotateX(0deg) rotateY(0deg); background-color:#444; } /* Front of Card - Background Color */
.card-flip-x:hover .front, .card-flip-y:hover .front  { z-index: 400; background-color:#555; } /* Front of Card - Background Color DURING TRANSITION */ 
.card-flip-x .back, .card-flip-y .back { z-index:300; background-color:#777; } /* Back of Card - Background Color DURING TRANSITION */ 
.card-flip-x:hover .back, .card-flip-y:hover .back { z-index: 500; background-color:#d8f0c5; } /* Back of Card - Background Color */
.card-flip-x .back img, .card-flip-y .back img {  -webkit-filter: saturate(0%); -webkit-transition: all 1s ease-in;  -webkit-animation-iteration-count: infinite; }
@-webkit-keyframes bandw { 50% {-webkit-filter: saturate(100%);}  100% {-webkit-filter: saturate(0%);} }
.card-flip-x:hover .back img, .card-flip-y:hover .back img { -webkit-animation-direction: normal; -webkit-animation-duration: 5s; -webkit-animation-iteration-count: infinite; -webkit-animation-name: bandw; 	-webkit-animation-timing-function: ease; }
.card-flip-x:hover .front  { -webkit-transform: rotateX(180deg); -moz-transform: rotateX(180deg); }
.card-flip-x .back { -webkit-transform: rotateX(-180deg); -moz-transform: rotateX(-180deg); overflow:hidden;}
.card-flip-y:hover .front  { -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); }
.card-flip-y .back { -webkit-transform: rotateY(-180deg); -moz-transform: rotateY(-180deg); overflow:hidden; }
.card-flip-x:hover .back, .card-flip-y:hover .back {-webkit-transform: rotateX(0deg) rotateY(0deg); -moz-transform: rotateX(0deg) rotateY(0deg); }

.card-flip-short-x, .card-flip-short-y, .card-flip-short-x .front, .card-flip-short-x .back, .card-flip-short-y .front, .card-flip-short-y .back { height:75px !important;  }
.card-flip-short-x .back img, .card-flip-short-y .back img { -webkit-border-radius: 15px; border-radius: 15px; }

/* FIN CARD FLIPS
-------------------------------------*/
/* MENU
----------------------------------------------------------*/
.menu { height: auto; zoom:1; z-index:200;}
.menu ul, .menu li, .menu ul ul li { list-style:none; padding:0; margin:0; display:block; }
.menu.section {background-color: lightgrey;}
.menu ul li { float:left; position:relative; background-image: url(http://www.colorama-signs.com/images/elements/divider.png); background-repeat: repeat-y; background-position: right center;  z-index:201;}
.menu ul li a { display:block; font-weight: normal; color: #000; font-size: 13px; border-radius:5px; line-height: 50px; padding-right: 20px; padding-left: 20px; text-transform: uppercase; }
.menu ul li a:hover {
	background-color: #3e7c0c;
}
.menu ul ul { position:absolute; top:-9999px; left:0; opacity: 0; -webkit-transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -o-transition: opacity .5s ease-in-out; transition: opacity .5s ease-in-out; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; z-index:9998; background:#3e7c0c; padding: 5px; width:auto; }
.menu ul ul li { white-space:nowrap; float:none; position:relative; width:auto; margin-top:-15px; -moz-transition: margin 0.3s 0.1s ease-out; -webkit-transition:margin 0.3s 0.1s ease-out; -o-transition:margin 0.3s 0.1s ease-out; transition:margin 0.3s 0.1s ease-out; background-image: none; z-index:202;  }
.menu ul ul li a { color: #fff; line-height: 28px; font-size: 14px; padding: 0px 15px; }
.menu ul ul li a:hover { color: #FFF; background-image: url(http://www.colorama-signs.com/images/elements/menu-highlight.png); background-color: transparent; }
.menu ul li:hover > ul { opacity: .9; position:absolute; top:99%; left:0; }
.menu li:hover ul li { margin-top:0; }
.menu ul ul li:hover > ul { position:absolute; top:0; left:100%; opacity: .9; z-index:9999; background:#3e7c0c; }
.menu ul ul ul { position:absolute; top:-9999px; left:75%; opacity: 0; -webkit-transition: opacity .5s ease-in-out, left .5s ease-in-out; -moz-transition: opacity .5s ease-in-out, left .5s ease-in-out; -o-transition: opacity .5s ease-in-out, left .5s ease-in-out; transition: opacity .5s ease-in-out, left .5s ease-in-out; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; width:auto; }
.menu .current-menu-item a, .menu .current_page_item a, .menu a:hover { color: #FFF; background-image: url(http://www.colorama-signs.com/images/elements/menu-highlight.jpg); background-repeat: repeat-x; }
.menu ul li:last-child { background-image: none; }
.menu { z-index: 2000; }
.menu ul li { z-index: 3000; }
.menu ul ul li { z-index: 4000; }
.mobile-dropdown { display: none; }
/* SIDEBAR MENU
----------------------------------------------------------*/
.sidebar-menu { -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; display: block; width: 100%; margin-top: 15px; margin-bottom: 15px; }
.sidebar-menu h4 { margin: 0px; line-height: 1em; font-size: 16px; color: #FFF; background: #000; text-transform: uppercase; font-weight: normal; padding-top: 7px; padding-right: 5px; padding-bottom: 7px; padding-left: 10px; }
.sidebar-menu ul { list-style-type: none; padding:0px; margin:0px; }
.sidebar-menu ul li { font-size:16px; padding:0px; margin-bottom: 1px; line-height: 1.2em; background-image: none; }
.sidebar-menu ul li a { font-size:16px; display: block; height: auto; color: #FFF; font-weight: normal; text-transform: uppercase; padding-top: 7px; padding-right: 5px; padding-bottom: 7px; padding-left: 15px; transition: background 0.4s ease; -webkit-transition: background 0.4s ease; -moz-transition: background 0.4s ease; -o-transition: background 0.4s ease; background-color: #204800; }
.sidebar-menu ul li a:hover {
	color: #FFF;
	background-color: #3e7c0c;
	text-decoration: none;
}
.sidebar-menu li a.active { }
.sidebar-menu ul li ul { padding: 0px 0px 0px 10px !important; margin: 0px; list-style: none; display: block; }
.sidebar-menu ul li ul li a { background-color:#204800 !important; color: #fff !important; }
.sidebar-menu ul li ul li a:hover { color: #FFF !important; background-color: #3e7c0c !important; }
.sidebar-menu .first-item { -moz-border-radius: 7px 7px 0px 0px; -webkit-border-radius: 7px 7px 0px 0px; border-radius: 7px 7px 0px 0px; }
.sidebar-menu .last-item { -moz-border-radius: 0px 0px 7px 7px; -webkit-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; }
.dropdown { }
.active { }
/* Image Rollover
----------------------------------------------------------*/
.imageRoll { height: 145px; padding-top: 10px; }
.imageRoll a { display:block; width: 180px; background-position: left top; line-height: 0px; margin: 0px; padding: 3px 0px 0px; float: left; height: 142px; font-size: 2px; color: #FFF; text-align: center; -webkit-transition: background .2s ease-in-out; -moz-transition: background .2s ease-in-out; -o-transition: background .2s ease-in-out; transition: background .2s ease-in-out; }
.imageRoll a:hover { background-position: left bottom; color: #D60000; }
.s1 { background-image: url(); background-repeat: no-repeat; }
/* Banner Scroller
----------------------------------------------------------*/
.scrollLeftBanner { position: relative; overflow: hidden; width: 1080px; height: 300px; z-index:101; line-height: 0px; }
.scrollLeftBanner p { line-height: 0px; margin: 0px; padding: 0px; display:block; height: 300px; width:1080px; overflow: hidden; position: absolute; }
/* Banner Fade
----------------------------------------------------------*/
.banner { position:relative; height:300px; width: 1080px; overflow: hidden; clear: left; z-index: 1001; }
.banner p { float:left; display:block; margin: 0px; line-height: 0px; }
.banner p.show { z-index:1001; }
/* Text Scroller
----------------------------------------------------------*/
.scrollText { position: relative; overflow: hidden; height: 257px; padding:15px 20px 0 20px; width:277px; z-index:101; line-height: 0px; background:url(http://www.colorama-signs.com/images/testimonials.png); }
.scrollText p { line-height: 1.5em; margin:0; padding:0; /*display:block;*/ height: 212px; padding:40px 20px 0 22px; width:275px; overflow: hidden; position: absolute; display:none; color:#000; }
.scrollText .first { display:block; left:0; }
.scrollText .customer { position:absolute; bottom:0px; font-weight:bold; font-size:12px; color:#000; }
.scrollText .customer .rating { font-weight: normal; font-size: 10px; }
.scrollText a { position:absolute; bottom:0px; right:10px; }
/* Popup Window
----------------------------------------------------------*/
#popupblock h1 { color: #2C7079; font-size: 30px; background:#06C); border-style: none; margin-bottom: 20px; }
#popupblock h2 { color: #7B9E42; font-size: 18px; background:#906; padding-bottom: 5px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #999; margin-bottom: 20px; border-top-width: 0px; border-right-width: 0px; border-left-width: 0px; }
#popupblock a { display: block; height: auto; width: 96%; font-size: 16px; color: #FFF; clear: both; text-align: center; text-transform: uppercase; line-height: 1.5em; transition: background 0.4s ease; -webkit-transition: background 0.4s ease; -moz-transition: background 0.4s ease; -o-transition: background 0.4s ease; font-weight: normal; margin-right: 2%; margin-left: 2%; padding-top: 5px; padding-bottom: 5px; margin-top: 20px; background-color: #80A347; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
#popupblock a:hover { color: #FFF; background-color: #333; }
#fade { display: none; background: #000; position:fixed; left:0; top:0; z-index: 1000; width: 100%; height: 100%; opacity: .85; z-index: 1000; }
#popupblock { display: none; position: fixed; left:25%; padding: 2%; border: 15px solid #ddd; font-size: 16px; margin-left:auto; margin-right:auto; opacity:1; filter:alpha(opacity=100); width:46%; height:auto; z-index: 99999; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; background-color: #fff; background-image: url(../nuvue/main/css/logo.jpg); background-repeat: no-repeat; background-position: center bottom; overflow: auto; }
.close { text-decoration:none; }
/* MOBILE
----------------------------------------------------------*/
@media handheld, only screen and (max-width: 600px) {
body { font-size: 16px; -webkit-text-size-adjust: none; }
.wrap { width: 100% !important; margin:0 !important; padding:0 !important; position:relative }
.section { width:96% !important; margin:0px 1% !important; padding: 5px 1% !important; background-color:transparent; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; clear:both !important; }
.section ul { width: 96% !important; }
.section .one, .section .two, .section .three, .section .four, .section .five, .section .six, .section .seven, .section .eight, .section .nine, .section .ten, .section .eleven, .section .twelve { width: 96%; float: none; margin: 10px 0px !important; padding:5px 2%!important; clear:both; background-color:#fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color:#333 !important; }
.offset-left, .offset-right, .offset-both { margin:10px 0px !important; padding:0px !important; }
#mobile-header:after { clear: both; }
#mobile-header { position:static !important; padding-top:60px !important; width:100%; }
#mobile-header p { width:100%; text-align:center; clear:both; padding:0px; margin:0px; line-height:0; }
#body { background-color:transparent; background-image:none; }
#sidebar img, #content img { padding:10px 0px; }
#footer h4 { background-color:#3e7c0c !important; color:#fff !important; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#footer a { color:#333 !important; }
.menu p.mobile-dropdown { color:#fff; display: block !important; background-color: #3e7c0c !important; text-align: center; width: 100% !important; margin:0 0 10 !important; padding:0 !important; line-height: 40px !important; cursor: pointer; background-image: url(http://www.colorama-signs.com/images/mobile/menu-view.png); background-repeat: no-repeat; background-position: right center; }

.menu:hover { -webkit-transition: height .5s ease; -moz-transition: height .5s ease; -o-transition: height .5s ease; -ms-transition: height .5s ease; transition: height .5s ease; }
.menu, .sidebar-menu { background: none !important; padding:0px !important; margin:0px; !important;
border:0; }
.menu { width: 100% !important; position: absolute !important; left: -1%; overflow: hidden; line-height: 34px; top: 0px; height:40px; margin-top: 2px; }
.menu ul, .menu ul li, .menu ul ul li, .sidebar-menu ul, .sidebar-menu ul ul, .sidebar-menu ul li, .sidebar-menu ul ul li { list-style:none; width:100% !important; }
.menu ul { opacity: .85; background-color: #000; }
.menu ul li, .menu ul ul li, .sidebar-menu ul li, .sidebar-menu ul ul li { float:none; position:static; background-image: none; margin:1px 0px !important; white-space:wrap; clear:both; }
.menu ul li a, .menu ul ul li a, .sidebar-menu ul li a, .sidebar-menu ul ul li a { display:block; font-weight: normal; color: #FFF; font-size: 16px; border-radius:0px; padding:0px !important; margin:0px !important; line-height: 40px !important; text-align:center; text-transform: uppercase; background-color:#222 !important; width:100% !important; }
.menu ul ul { position:static; top:0; left:0; opacity:1; padding:0px; -moz-transition:0 !important; -webkit-transition:0 !important; -o-transition:0 !important; transition:0 !important; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background:transparent; width:100%; margin-top:1px; }
.menu ul li:hover > ul, .menu ul ul li:hover > ul { opacity: 1; position:static; top:0; left:0; }
.menu ul li a:hover, .menu ul ul li a:hover, .sidebar-menu ul li a:hover, .sidebar-menu ul ul li a:hover { color: #FFF !important; background-image: none; background-color:#3e7c0c !important; }
.menu li:hover ul li { margin-top:0; }
.menu ul ul li, .menu ul ul ul li, .sidebar-menu ul ul { display:none !important; }
.menu .current-menu-item a, .menu .current_page_item a { color: #FFF; background-image: none; background-color:#3e7c0c; }
.menu li.show-mobile { display:block !important; }
.sidebar-menu h4 { display:none; }
#content .float-img-left, #content .float-img-right { display:block; margin:0 auto; float:none; text-align:center; }
/* GALLERY
----------------------------------------------------------*/
#gallery { width:100%; margin-bottom: 20px; padding-left:2%; }
#gallery ul li { margin: 10px 2% !important; width: 46% !important; }
/* Hide Elements From Mobile
----------------------------------------------------------*/
.hide-from-mobile { display:none !important; }
}
#topFooterSide{
	padding-top:15px;
}
